.fv {
  padding-bottom: clamp(1.25rem, 6.67vw, 3.125rem); /* 20px, 6.67vw, 50px */
}

.fv-prihead {
  max-width: 750px;
  width: 100%;
  margin: 0 auto;
}

.fv-main {
  max-width: 750px;
  width: 100%;
  margin: 0 auto;
  margin-top: clamp(0.25rem, 1.33vw, 0.625rem); /* 4px, 1.33vw, 10px */
}

.cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: clamp(0.5rem, 2.67vw, 1.25rem); /* 8px, 2.67vw, 20px */
  margin-top: clamp(2.9rem, 15.47vw, 7.25rem); /* 46.4px, 15.47vw, 116px */
  margin-bottom: clamp(2.15rem, 11.47vw, 5.375rem); /* 34.4px, 11.47vw, 86px */
}

.cta-flame {
  max-width: 750px;
  width: 100%;
  margin: 0 auto;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: clamp(-1.875rem, -4vw, -0.75rem); /* -30px, 4vw, -12px */
}

.cta-btn {
  max-width: 658px;
  width: 87.9%;
  text-align: center;
  z-index: 10;
}

.nayami {
  max-width: 750px;
  width: 100%;
  background: url(../img/nayami-bg.webp) no-repeat center top/cover;
  margin-inline: auto;
  margin-bottom: clamp(0.4rem, 2.13vw, 1rem); /* 6.4px, 2.13vw, 16px */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.nayami-head {
  max-width: 541px;
  width: 72.1%;
  margin-top: clamp(1.95rem, 10.4vw, 4.875rem); /* 31.2px, 10.4vw, 78px */
}

.nayami-list {
  max-width: 647px;
  width: 86.3%;
  margin-top: clamp(1.75rem, 9.33vw, 4.375rem); /* 28px, 9.33vw, 70px */
  margin-left: clamp(-2.688rem, -5.73vw, -1.075rem); /* -17.2px, -5.73vw, -43px */
}

.nayami-next {
  max-width: 696px;
  width: 92.8%;
  margin-top: clamp(1.875rem, 10vw, 4.6875rem); /* 30px, 10vw, 75px */
}

.nayami-box {
  max-width: 705px;
  width: 94%;
  margin-top: clamp(1.425rem, 7.6vw, 3.563rem); /* 22.8px, 7.6vw, 57px */
}

.flow {
  max-width: 750px;
  width: 100%;
  margin-inline: auto;
  background: url(../img/flow-bg.webp) no-repeat center top/contain;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: clamp(1.25rem, 6.67vw, 3.125rem); /* 20px, 6.67vw, 50px */
}

.flow-head {
  max-width: 435.5px;
  width: 58.1%;
  padding-top: clamp(1.95rem, 10.4vw, 4.875rem); /* 31.2px, 10.4vw, 78px */
}

.flow-list-item01 {
  max-width: 661px;
  width: 88.1%;
  margin-top: clamp(1.825rem, 9.73vw, 4.563rem); /* 29.2px, 9.73vw, 73px */
}

.flow-list-item02 {
  max-width: 659px;
  width: 87.9%;
  margin-top: clamp(2.825rem, 15.07vw, 7.063rem); /* 45.2px, 15.07vw, 113px */
}

.flow-list-item03 {
  max-width: 660px;
  width: 88%;
  margin-top: clamp(2.675rem, 14.27vw, 6.688rem); /* 42.8px, 14.27vw, 107px */
}

.flow-list-item04 {
  max-width: 673px;
  width: 89.7%;
  margin-top: clamp(1.775rem, 9.47vw, 4.438rem); /* 28.4px, 9.47vw, 71px */
  margin-left: clamp(0.25rem, 1.33vw, 0.625rem); /* 4px, 1.33vw, 10px */
  padding-bottom: clamp(1.5rem, 8vw, 3.75rem); /* 24px, 8vw, 60px */
}

.flow-end {
  max-width: 750px;
  width: 100%;
  margin-top: clamp(-5.5rem, -11.73vw, -2.2rem); /* -35.2px, -11.73vw, -88px */
  z-index: -1;
}

.point {
  max-width: 750px;
  margin-inline: auto;
  background-color: #fff6f6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: clamp(1.5rem, 8vw, 3.75rem); /* 24px, 8vw, 60px */
}

.point-head {
  max-width: 680px;
  width: 90.7%;
  margin: 0 auto;
  padding-top: clamp(1.6rem, 8.53vw, 4rem); /* 25.6px, 8.53vw, 64px */
}

.point-list-item {
  max-width: 688px;
  width: 91.7%;
}

.point-end {
  max-width: 750px;
  width: 100%;
  padding-top: clamp(0.45rem, 2.4vw, 1.125rem); /* 7.2px, 2.4vw, 18px */
}

.before {
  margin-inline: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: clamp(2.35rem, 12.53vw, 5.875rem); /* 37.6px, 12.53vw, 94px */
  padding-bottom: clamp(2.425rem, 12.93vw, 6.063rem); /* 38.8px, 12.93vw, 97px */
}

.before-head {
  max-width: 666px;
  width: 88.8%;
}

.before-movie {
  margin-top: clamp(1.25rem, 6.67vw, 3.125rem); /* 20px, 6.67vw, 50px */
  max-width: 680px;
  width: 90.7%;
}

.before-movie video {
  width: 100%;
  height: auto;
  display: block;
}

.after {
  max-width: 750px;
  width: 100%;
  margin-inline: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: url(../img/after-bg.webp) no-repeat center top/cover;
  padding-top: clamp(2.55rem, 13.6vw, 6.375rem); /* 40.8px, 13.6vw, 102px */
  padding-bottom: clamp(2.675rem, 14.27vw, 6.688rem); /* 42.8px, 14.27vw, 107px */
}

.after-head {
  max-width: 646px;
  width: 86.1%;
}

.after-list {
  max-width: 750px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: clamp(2.175rem, 11.6vw, 5.438rem); /* 34.8px, 11.6vw, 87px */
  gap: clamp(1.55rem, 8.27vw, 3.875rem); /* 24.8px, 8.27vw, 62px */
}

.after-list-item {
  max-width: 673px;
  width: 89.7%;
}

.voice {
  max-width: 750px;
  width: 100%;
  margin-inline: auto;
  background-color: #f4edd0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: clamp(3.25rem, 17.33vw, 8.125rem); /* 52px, 17.33vw, 130px */
  margin-top: clamp(-2.5rem, -5.33vw, -1rem); /* -16px, -5.33vw, -40px */
  z-index: -5;
  position: relative;
}

.voice-head {
  max-width: 568px;
  width: 75.7%;
}

.voice-list {
  max-width: 750px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: clamp(0.25rem, 1.33vw, 0.625rem); /* 4px, 1.33vw, 10px */
  padding-top: clamp(1.25rem, 6.67vw, 3.125rem); /* 20px, 6.67vw, 50px */
  padding-bottom: clamp(2.85rem, 15.2vw, 7.125rem); /* 45.6px, 15.2vw, 114px */
  gap: clamp(1rem, 5.33vw, 2.5rem); /* 16px, 5.33vw, 40px */
}

.voice-list-item {
  max-width: 714px;
  width: 95.2%;
}

.interview {
  background-color: #f4edd0;
  max-width: 750px;
  width: 100%;
  margin-inline: auto;
}

.interview-wrap {
  background: url(../img/interview-bg.webp) no-repeat center top/contain;
  max-width: 686px;
  width: 91.5%;
  margin-inline: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: clamp(1.5rem, 8vw, 3.75rem); /* 24px, 8vw, 60px */
}

.interview-head {
  max-width: 631px;
  width: 92%;
  padding-top: clamp(1.85rem, 9.87vw, 4.625rem); /* 29.6px, 9.87vw, 74px */
}

.interview-meta {
  max-width: 555px;
  width: 80.9%;
  padding-top: clamp(1.175rem, 6.27vw, 2.938rem); /* 18.8px, 6.27vw, 47px */
}

.interview-text {
  max-width: 624px;
  width: 91%;
  padding-top: clamp(0.8rem, 4.27vw, 2rem); /* 12.8px, 4.27vw, 32px */
}

.interview-list {
  max-width: 632px;
  width: 91%;
  margin-left: clamp(0.225rem, 1.2vw, 0.563rem); /* 3.6px, 1.2vw, 9px */
  padding-bottom: clamp(1.125rem, 6vw, 2.813rem); /* 18px, 6vw, 45px */
}

.interview-list-item01 {
  max-width: 632px;
  width: 100%;
  padding-top: clamp(2.075rem, 11.07vw, 5.188rem); /* 33.2px, 11.07vw, 83px */
}

.interview-list-item {
  max-width: 621px;
  width: 100%;
  padding-top: clamp(1.3rem, 6.93vw, 3.25rem); /* 20.8px, 6.93vw, 52px */
}

.interview-list-item04 {
  max-width: 626px;
  width: 100%;
  padding-top: clamp(1.3rem, 6.93vw, 3.25rem); /* 20.8px, 6.93vw, 52px */
}

.interview-end {
  max-width: 750px;
  width: 100%;
  margin-inline: auto;
}

.award {
  max-width: 750px;
  width: 100%;
  margin-inline: auto;
}

.price {
  max-width: 750px;
  width: 100%;
  margin-inline: auto;
}

.faq {
  max-width: 750px;
  width: 100%;
  margin-inline: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: clamp(2.15rem, 11.47vw, 5.375rem); /* 34.4px, 11.47vw, 86px */
}

.faq-title {
  max-width: 425px;
  width: 56.7%;
  margin-inline: auto;
}

.faq-list {
  max-width: 750px;
  width: 100%;
  margin-inline: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: clamp(1.675rem, 8.93vw, 4.188rem); /* 26.8px, 8.93vw, 67px */
  margin-bottom: clamp(1.825rem, 9.73vw, 4.563rem); /* 29.2px, 9.73vw, 73px */
  gap: clamp(1.225rem, 6.53vw, 3.063rem); /* 19.6px, 6.53vw, 49px */
}

.faq-list-item {
  max-width: 686px;
  width: 91.5%;
}

.message {
  max-width: 750px;
  width: 100%;
  margin-inline: auto;
}

.footer-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: clamp(0.15rem, 0.8vw, 0.375rem); /* 2.4px, 0.8vw, 6px */
  padding-top: clamp(0.5rem, 2.67vw, 1.25rem); /* 8px, 2.67vw, 20px */
  padding-bottom: clamp(0.75rem, 4vw, 1.875rem); /* 12px, 4vw, 30px */
  font-size: clamp(0.4rem, 2.13vw, 1rem); /* 6.4px, 2.13vw, 16px */
}

.footer-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: clamp(0.15rem, 0.8vw, 0.375rem); /* 2.4px, 0.8vw, 6px */
}

.footer-links a:hover {
  opacity: 0.7;
}